import svelteIcon from '$lib/images/vendorIcons/svelteIcon.svg';
import tailwindIcon from '$lib/images/vendorIcons/tailwindIcon.svg';
import vercelIcon from '$lib/images/vendorIcons/vercelIcon.svg';
import flowbiteLight from '$lib/images/vendorIcons/flowbiteLight.svg';

export const projects = [
    {
        category: "svelte",
        title: "portfolio",
        url: "https://rannes.dev",
        description: "A project to get familiar with Svelte and showcase my future projects.",
        repo: "https://gitea.rannes.dev/rannes.dev/my-portfolio",
        rss: "https://gitea.rannes.dev/rannes.dev/my-portfolio.rss",
        image: "",
        vendors: [
            {
                name: "Svelte", 
                img: svelteIcon
            }, 
            {
                name: "Tailwind CSS",
                img: tailwindIcon
            },
            {
                name: "Flowbite-svelte",
                img: flowbiteLight
            },
            {
                name: "Vercel",
                img: vercelIcon
            },]
    }
]